.section-wrapper[data-background=yellow] .module-reference-listing .reference-item:hover {
  background-color: rgba(4, 4, 6, 0.1);
  transition: all 250ms ease-in-out;
}
.module-reference-listing[data-editor=true] .element .list {
  max-height: initial;
}
.module-reference-listing[data-editor=true] .element .list::after {
  content: none;
  display: none;
}
.module-reference-listing[data-editor=true] .element .list .reference-item {
  visibility: visible;
  opacity: 1;
  overflow: initial;
  max-height: 100rem;
}
.module-reference-listing.all-elements > .module-children .link {
  visibility: hidden;
  opacity: 0;
  margin-block-start: 2rem;
}
.module-reference-listing > .module-children .list {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  grid-gap: clamp(2.5rem, 3vw, 4rem);
}
@media (min-width: 48em) {
  .module-reference-listing > .module-children .list {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-gap: clamp(1rem, 3.5vw, 2.5rem);
  }
}
@media (min-width: 78.125em) {
  .module-reference-listing > .module-children .list {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-gap: clamp(2.5rem, 2.5vw, 5rem) clamp(2.5rem, 5vw, 6rem);
  }
}
.module-reference-listing > .module-children .list .reference-item {
  visibility: hidden;
  opacity: 0;
  transition: opacity 250ms ease-in-out, max-height 250ms ease-in-out;
  max-height: 0;
  overflow: hidden;
}
.module-reference-listing > .module-children .list .reference-item[data-visible="0"] {
  display: none;
}
.module-reference-listing > .module-children .list .reference-item[data-visible="1"] {
  visibility: visible;
  opacity: 1;
  overflow: initial;
  max-height: 100rem;
}
.module-reference-listing > .module-children .link {
  margin-block-start: 2rem;
}
.module-reference-listing > .module-children .link > .btn-more {
  text-align: center;
  margin: auto;
  display: block;
  background-color: #040406;
  color: #ffffff;
}

.module-section[data-text-color=black] .module-reference > .module-children .reference p, .module-section[data-text-color=black] .module-reference > .module-children .reference p span, .module-section[data-text-color=black] .module-reference > .module-children .reference p strong, .module-section[data-text-color=black] .module-reference > .module-children .reference p b, .module-section[data-text-color=black] .module-reference > .module-children .reference p a,
.module-section[data-text-color=black] .module-reference > .module-children .reference .p,
.module-section[data-text-color=black] .module-reference > .module-children .reference .p span,
.module-section[data-text-color=black] .module-reference > .module-children .reference .p strong,
.module-section[data-text-color=black] .module-reference > .module-children .reference .p b,
.module-section[data-text-color=black] .module-reference > .module-children .reference .p a,
.module-section[data-text-color=black] .module-reference > .module-children .reference blockquote,
.module-section[data-text-color=black] .module-reference > .module-children .reference blockquote span,
.module-section[data-text-color=black] .module-reference > .module-children .reference blockquote strong,
.module-section[data-text-color=black] .module-reference > .module-children .reference blockquote b,
.module-section[data-text-color=black] .module-reference > .module-children .reference blockquote a,
.module-section[data-text-color=black] .module-reference > .module-children .reference pre,
.module-section[data-text-color=black] .module-reference > .module-children .reference pre span,
.module-section[data-text-color=black] .module-reference > .module-children .reference pre strong,
.module-section[data-text-color=black] .module-reference > .module-children .reference pre b,
.module-section[data-text-color=black] .module-reference > .module-children .reference pre a,
.module-section[data-text-color=black] .module-reference > .module-children .reference ol,
.module-section[data-text-color=black] .module-reference > .module-children .reference ol span,
.module-section[data-text-color=black] .module-reference > .module-children .reference ol strong,
.module-section[data-text-color=black] .module-reference > .module-children .reference ol b,
.module-section[data-text-color=black] .module-reference > .module-children .reference ol a,
.module-section[data-text-color=black] .module-reference > .module-children .reference ul,
.module-section[data-text-color=black] .module-reference > .module-children .reference ul span,
.module-section[data-text-color=black] .module-reference > .module-children .reference ul strong,
.module-section[data-text-color=black] .module-reference > .module-children .reference ul b,
.module-section[data-text-color=black] .module-reference > .module-children .reference ul a,
.module-section[data-text-color=black] .module-reference > .module-children .reference li,
.module-section[data-text-color=black] .module-reference > .module-children .reference li span,
.module-section[data-text-color=black] .module-reference > .module-children .reference li strong,
.module-section[data-text-color=black] .module-reference > .module-children .reference li b,
.module-section[data-text-color=black] .module-reference > .module-children .reference li a,
.module-section[data-text-color=black] .module-reference > .module-children .reference table,
.module-section[data-text-color=black] .module-reference > .module-children .reference table span,
.module-section[data-text-color=black] .module-reference > .module-children .reference table strong,
.module-section[data-text-color=black] .module-reference > .module-children .reference table b,
.module-section[data-text-color=black] .module-reference > .module-children .reference table a {
  color: #ffffff;
}
.module-reference > .module-children .reference {
  color: #ffffff;
  display: flex;
  flex-direction: column;
  padding: clamp(1rem, 1vw, 2rem);
}
.module-reference > .module-children .reference.show-details .details {
  visibility: visible;
  opacity: 1;
  z-index: 1;
}
.module-reference > .module-children .reference .img .copyright {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0.125rem;
  font-size: 0.75rem;
  text-align: right;
  opacity: 0.75;
  background-color: rgba(4, 4, 6, 0.5);
}
.module-reference > .module-children .reference .img img {
  object-fit: cover;
  -webkit-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
  transition: all 250ms ease-in-out;
  height: 100%;
}
.module-reference > .module-children .reference:hover .img img {
  -webkit-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  filter: grayscale(0%);
  object-fit: scale-down;
}
.module-reference > .module-children .reference:hover .img .copyright {
  visibility: hidden;
  opacity: 0;
}
.module-reference .btn-more {
  margin-left: auto;
  margin-top: 1.5rem;
  text-align: right;
}
.module-reference .title {
  font-weight: 700;
  text-transform: uppercase;
}
.module-reference .title p, .module-reference .title p span, .module-reference .title p strong, .module-reference .title p b, .module-reference .title p a,
.module-reference .title .p,
.module-reference .title .p span,
.module-reference .title .p strong,
.module-reference .title .p b,
.module-reference .title .p a,
.module-reference .title blockquote,
.module-reference .title blockquote span,
.module-reference .title blockquote strong,
.module-reference .title blockquote b,
.module-reference .title blockquote a,
.module-reference .title pre,
.module-reference .title pre span,
.module-reference .title pre strong,
.module-reference .title pre b,
.module-reference .title pre a,
.module-reference .title ol,
.module-reference .title ol span,
.module-reference .title ol strong,
.module-reference .title ol b,
.module-reference .title ol a,
.module-reference .title ul,
.module-reference .title ul span,
.module-reference .title ul strong,
.module-reference .title ul b,
.module-reference .title ul a,
.module-reference .title li,
.module-reference .title li span,
.module-reference .title li strong,
.module-reference .title li b,
.module-reference .title li a,
.module-reference .title table,
.module-reference .title table span,
.module-reference .title table strong,
.module-reference .title table b,
.module-reference .title table a {
  font-weight: 700;
  text-transform: uppercase;
}
.module-reference .img {
  height: clamp(10rem, 12vw, 14rem);
}
.module-reference .details {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  visibility: hidden;
  opacity: 0;
  background-color: #040406;
  transition: opacity 250ms ease-in-out;
  padding: 1rem;
}
.module-reference .details .btn-more {
  background-color: transparent;
  position: absolute;
  top: 1rem;
  right: 1rem;
  margin: 0;
  padding: 0;
  width: 2rem;
  height: 2rem;
  z-index: 2;
}
.module-reference .details .btn-more svg {
  width: 100%;
  height: 100%;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22compile.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_transition.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/pseudo/_after-none.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/pseudo/_pseudo-none.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_visibility.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_mq.scss%22,%22combined-variables.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/grouping/_any-text.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/filter/_basic.scss%22,%22../../system/Plugin/Project/Theme/EinfachStatik/_resources/scss/utilities/mixins/_basic.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAWS;EAEG;ECiBT,YAPU;;ADMJ;EAEG;;AE1BT;ECFA;EACA;;AH8BS;EIwBT;EACA;EJtBY;EACA;;AAUN;EIgBN;EACA;EJdS;;AAON;EAEG;EACA;EACA;;AK6MH;ELjNA;IAQM;IACA;;;AKwMN;ELjNA;IAcM;IACA;;;AAGH;EIZN;EACA;EHnCA,YAPU;EDyDD;EACA;;AAEA;EAEG;;AAGH;EI9BT;EACA;EJgCY;EACA;;AAKT;EAEG;;AAEA;EAEG;EACA;EACA;EACA,kBM/FE;ENgGF,OM/FE;;;ACER;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;EP6GS,OM/GD;;ANuHR;EAEG,OMzHK;EN0HL;EACA;EACA;;AAIG;EIlFT;EACA;EJoFY;;AAMH;EACG;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAGH;EAEG;EQjIT;EACA;EACA;EPNH,YAPU;ED+IE;;AAQA;EQ5IT;EACA;EACA;ER6IY;;AAGH;EIpHZ;EACA;;AJ2HA;EAEG;EACA;EACA;;AAGH;ESvBA,aHzHgB;ENmJb;;AOxLA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;AAAA;EE8JH,aHzHgB;ENwJV;;AAIN;EAEG;;AAGH;EAEG;EACA;EACA;EACA;EACA;EI1JH;EACA;EJ2JG,kBMjNQ;ELmBX,YAPU;EDuMP;;AAEA;EAEG;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EAEG;EACA%22,%22file%22:%22output-664351be862e4.css%22%7D */
